Commit e5d9dbd0 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.13.0

parent 2936fa94
......@@ -30,11 +30,11 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.11.0")
set(AKONADI_VERSION "5.12.90")
set(GRANTLEETHEME_LIB_VERSION "5.12.90")
set(AKONADICONTACT_LIB_VERSION "5.12.90")
set(LIBKLEO_LIB_VERSION "5.12.90")
set(PIMCOMMON_LIB_VERSION "5.12.90")
set(AKONADI_VERSION "5.13.0")
set(GRANTLEETHEME_LIB_VERSION "5.13.0")
set(AKONADICONTACT_LIB_VERSION "5.13.0")
set(LIBKLEO_LIB_VERSION "5.13.0")
set(PIMCOMMON_LIB_VERSION "5.13.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Gui)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment